[
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/androidTest/debug/color-v11/abc_background_cache_hint_selector_material_dark.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color-v11/abc_background_cache_hint_selector_material_dark.xml"
    },
    {
        "merged": "/home/sanyaade/AndroidStudioProjects/SensorTile/STBlueMS_Android/BlueSTSDK/BlueSTSDK/build/intermediates/res/merged/androidTest/debug/color-v11/abc_background_cache_hint_selector_material_light.xml",
        "source": "/home/sanyaade/.android/build-cache/bb26cccd50f5e50512e444ee71debb86067d19cd/output/res/color-v11/abc_background_cache_hint_selector_material_light.xml"
    }
]